.blok_hot {
    width: 688px;
}

#top_menu a, #top_menu span.active {
	padding-bottom: 5px!important;
	height: 22px;
}

a.knopka {
    padding: 0;
}

.vblog {
    left: 20px;
}

#footer {
    clear: both;
}

#inner #right {
        padding-top: 20px;
        padding-bottom: 93600px;
        margin-bottom: -92900px;
    }